Subject: [PATCH v2 0/3] iommu: Remove OMAP IOVMM driver

From: [email-masked] (Tony Lindgren)
Date: Wed, 23 Jul 2014 23:54:12 -0700

* Laurent Pinchart <[email-masked]> [140723 07:02]:
> Hi Joerg,
> 
> On Wednesday 23 July 2014 15:52:17 Joerg Roedel wrote:
> > On Mon, Jul 21, 2014 at 11:19:29PM -0700, Tony Lindgren wrote:
> > > > Tony, is there still time to get this (and especially patch 2/3, which
> > > > touches arch/ code) in v3.17 ?
> > > 
> > > Yes as long as Joerg is OK to merge that branch in :)
> > 
> > Fine with me, I can take only patch 1 or all 3 into my arm/omap branch,
> > given Tony's Acked-by.
> > 
> > Then you guys can merge in this branch wherever you want :)
> 
> Thank you. Assuming there's currently no conflict to be resolved, I believe 
> the easiest would be for both you and Tony to merge my branch in your trees.

Yes please merge that branch via the IOMMU tree, I only need to merge it
if I see merge conflicts with it.

Regards,

Tony